Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 6be00531b70b9a631003569cecf632e115e52cb8 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Automatic-Module-Name: org.eclipse.jgit.lfs.server
Bundle-SymbolicName: org.eclipse.jgit.lfs.server
Bundle-Version: 5.4.0.201906120450-r
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Export-Package: org.eclipse.jgit.lfs.server;version="5.4.0";
  uses:="javax.servlet.http,
   org.eclipse.jgit.lfs.lib",
 org.eclipse.jgit.lfs.server.fs;version="5.4.0";
  uses:="javax.servlet,
   javax.servlet.http,
   org.eclipse.jgit.lfs.server,
   org.eclipse.jgit.lfs.lib",
 org.eclipse.jgit.lfs.server.internal;version="5.4.0";x-internal:=true,
 org.eclipse.jgit.lfs.server.s3;version="5.4.0";
  uses:="org.eclipse.jgit.lfs.server,
   org.eclipse.jgit.lfs.lib"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.gson;version="[2.8.0,3.0.0)",
 javax.servlet;version="[3.1.0,4.0.0)",
 javax.servlet.annotation;version="[3.1.0,4.0.0)",
 javax.servlet.http;version="[3.1.0,4.0.0)",
 org.apache.http;version="[4.3.0,5.0.0)",
 org.apache.http.client;version="[4.3.0,5.0.0)",
 org.eclipse.jgit.annotations;version="[5.4.0,5.5.0)",
 org.eclipse.jgit.internal;version="[5.4.0,5.5.0)",
 org.eclipse.jgit.internal.storage.file;version="[5.4.0,5.5.0)",
 org.eclipse.jgit.lfs.errors;version="[5.4.0,5.5.0)",
 org.eclipse.jgit.lfs.internal;version="[5.4.0,5.5.0)",
 org.eclipse.jgit.lfs.lib;version="[5.4.0,5.5.0)",
 org.eclipse.jgit.lib;version="[5.4.0,5.5.0)",
 org.eclipse.jgit.nls;version="[5.4.0,5.5.0)",
 org.eclipse.jgit.transport.http;version="[5.4.0,5.5.0)",
 org.eclipse.jgit.transport.http.apache;version="[5.4.0,5.5.0)",
 org.eclipse.jgit.util;version="[5.4.0,5.5.0)",
 org.slf4j;version="[1.7.0,2.0.0)"

Back to the top